Subject: Re: bug#17943: parted-3.1.90 alpha make check fails t0251-gpt-unicode on Debian 7

From: Curtis Gedak <[email-masked]>
Date: Mon, 21 Jul 2014 10:32:56 -0600

On 14-07-21 07:32 AM, Phillip Susi wrote:
> You have a bunch of errors like this:
>
> warning: setlocale: LC_ALL: cannot change locale (en_US.UTF-8): No
> such file or directory
>
> So it looks like something is broken in your vm that is preventing
> apps from using UTF-8.

Hi Phillip,

This error is likely not a great concern, though I should mention that 
this is a stock install of Debian 7 from the 
debian-7.0.0-i386-xfce-CD-1.iso where I selected "Canada" as the 
country.  I suspect that not all locales are installed by default (e.g., 
en_US.UTF-8).  Hence the test might fail on any default non-US installation.

Curtis